RubyGems Navigation menu

quova 0.0.2

Provides a high-level client for Quova's On-Demand REST API

Versions:

  1. 0.0.3 - July 10, 2011 (10 KB)
  2. 0.0.2 - July 10, 2011 (10 KB)
  3. 0.0.1 - July 10, 2011 (8 KB)

Runtime Dependencies (3):

  • nokogiri ~> 1.5.0
  • rest-client ~> 1.6.3
  • virtus >= 0.0.5
  • Development Dependencies (1):

  • rspec ~> 2.6
  • Owners:

    Authors:

    • Chris Corbyn

    SHA 256 checksum:

    c41a266c9829625c0a366b2cef8555a3fa60e86983c92264975b8616c93c7419

    Total downloads 11,868

    For this version 2,686

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: